apertium-postlatex(1)

NAME
apertium-postlatex - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-postlatex [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-postlatex This filter generates LaTeX code from the output of apertium-relatex command. Non-ASCII characters are transformed to ASCII-compatible LaTeX construction rather than natively-encoded characters.

OPTIONS

-h, --help
    Display this help.

SEE ALSO
apertium-deslatex(1), apertium-prelatex(1), apertium-relatex(1), apertium-postlatex(1), lt-proc(1), apertium(1).

BUGS
Complicated constructions in LaTeX (i.e. custom defined tags) are not (yet) supported.

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.